### Signal

# Gtk Assistant::cancel

deprecated: 4.10 since: 4.0

#### Declaration

    void
    cancel (
      GtkAssistant* self,
      gpointer user_data
    )

#### Description [src]

Emitted when then the cancel button is clicked.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Available since: 4.0
Deprecated since: 4.10
This widget will be removed in GTK 5